/* basic */
body {font-family:Microsoft YaHei, '\9ed1\4f53';color: #333;}
.main {/* background: url(../../Images/images/bg.jpg?v=7) center repeat-y; */background:#00504a;background-size:contain; width: 100%;max-width: 640px; margin: 0 auto !important;padding: 0 0 1.1rem;position: relative;}
img {width: 100%;height: auto;}
.logo {position: absolute;top: .45rem;left: .45rem;}
.w100,.w90,.w80,.w70,.w60,.w50 {overflow: hidden;margin: auto;}
.w100 {width: 100%;}
.w90 {width: 90%;}
.w80 {width: 80%;}
.w70 {width: 70%;}
.w60 {width: 60%;}
.w50 {width: 50%;}

/* btn */
.btn {text-align: center;display: block;font-weight: bold;color: #fae5c8;font-size: .3rem;text-shadow: 0 .02rem .03rem rgba(0,0,0,.3);background-size: cover;}

/* bar */
.bar {width: 100%;max-width: 640px;height: 1.09rem; position: fixed;bottom: -0.09rem;left: 0;right: 0; background-image: url(../../Images/images/bar/bg.png?v=7);background-size: contain;margin: auto;z-index:9999;}
.bar a {width: 25%;height: 1.09rem; float:left;background-size: contain;}
/* .bar a.ba-1 {background-image: url(../../Images/images/bar/bg_01.png?v=7);}
.bar a.ba-2 {background-image: url(../../Images/images/bar/bg_02.png?v=7);}
.bar a.ba-3 {background-image: url(../../Images/images/bar/bg_03.png?v=7);}
.bar a.ba-4 {background-image: url(../../Images/images/bar/bg_04.png?v=7);} */
.bar a.ba-1.active {background-image: url(../../Images/images/bar/01.png?v=7);}
.bar a.ba-2.active {background-image: url(../../Images/images/bar/02.png?v=7);}
.bar a.ba-3.active {background-image: url(../../Images/images/bar/03.png?v=7);}
.bar a.ba-4.active {background-image: url(../../Images/images/bar/04.png?v=7);}

/* home */
.home-btn {padding: .3rem 0;text-align: center;}
.home-btn a {width: 2.6rem;height: .9rem;line-height: .8rem;background-image: url(../../Images/images/home/btn.png?v=7);display: inline-block;margin: .1rem;}

.home-btn a {width: 2.2rem;height: .75rem;display: inline-block;margin: .2rem;}
.home-btn a.login {background-image: url(../../Images/images/home/btn-login.png?v=7);}
.home-btn a.register {background-image: url(../../Images/images/home/btn-register.png?v=7);}

.home-wish {position: relative;}
.home-wish a {width: 1.7rem;height: .5rem;position:absolute;}
.home-wish a.ha-1 {top: 1.35rem;left: 3.55rem;}
.home-wish a.ha-2 {top: 5.75rem;left: .95rem;}
.home-wish a.ha-3 {top: 9.45rem;left: 3.55rem;}

/* tree */
.tree {background-image: url(../../Images/images/tree/bg.jpg?v=7);background-size: cover;display: none;}
.tree-title {width: 5.3rem;height: 1.4rem;box-sizing: border-box;padding: 0 0 0 1rem;background-size: contain;margin:0 auto .5rem;}
.tree-title-bg1 {background-image: url(../../Images/images/tree/apple.png?v=7);}
.tree-title-bg2 {background-image: url(../../Images/images/tree/kumquat.png?v=7);}
.tree-title-bg3 {background-image: url(../../Images/images/tree/peach.png?v=7);}
.tree-title h3 {width: 1.4rem; line-height: 1.7rem; color: #00a988;font-size: .3rem;text-align: center;text-shadow: 0 .02rem .03rem rgba(0,0,0,.5);}

.tree-line {width: 3.4rem;height: .8rem;position: relative;box-sizing: border-box;padding: 0 .1rem;}
.tree-line i {width: .1rem;position: absolute;top: .2rem;}

.tree-xperience {width: 3rem;height: .8rem;box-sizing: border-box;padding: 0 .1rem;}
.tree-xperience h4 {font-size: .17rem;text-align: right;padding:0 0 .05rem;}
.tree-xperience h4 span {padding: 0 .1rem;}
.tree-xperience a,
.tree-xperience a i {width: 100%;height: .2rem;display: block;border-radius: .1rem;}
.tree-xperience a {background: #e5e5e5;position: relative;overflow: hidden;box-shadow:0 .02rem .03rem rgba(0,0,0,.5);}
.tree-xperience a i {background: #00a988;position: absolute;top: 0;}

.tree-main {position: relative;padding: .9rem 0 0;}
.treemove {animation: 1000s tree-main-move infinite;}
@keyframes tree-main-move {
    .52% {transform: rotate(0);}
    .55% {transform: rotate(1deg);}
    .6% {transform: rotate(-1deg);}
    .65% {transform: rotate(1deg);}
    .7% {transform: rotate(-1deg);}
    .75% {transform: rotate(0);}
}
.tree-water {width: 4rem;overflow: hidden;position: absolute;top: 3rem;right: 0;box-sizing: border-box;padding: .5rem;display: none;}
.tree-water span,
.tree-water em,
.tree-water i {overflow: hidden;display: block;float: left;opacity: 0;}
.tree-water span {width: 1rem;margin: .5rem 0 0; animation: 1000s tree-water-span infinite;}
.tree-water em {width: 1rem;animation: 1000s tree-water-em infinite;}
.tree-water i {width: .5rem;animation: 1000s tree-water-1 infinite;position: absolute;top: .5rem;left: .5rem;}
@keyframes tree-water-span {
    .2% {opacity: 0;}
    .3% {opacity: 1;}
    .4% {opacity: 0;}
}
@keyframes tree-water-em {
    0% {opacity: 0;}
    .1% {opacity: 1;transform: rotate(0);}
    .2% {opacity: 1;transform: rotate(-20deg);}
    .3% {opacity: 1;transform: rotate(-20deg);}
    .4% {opacity: 0;transform: rotate(-20deg);}
}
@keyframes tree-water-1 {
    .3% {opacity: 0;}
    .4% {opacity: 1;transform:translateY(0);}
    .5% {opacity: 1;transform:translateY(-.25rem);}
    .6% {opacity: 0;transform: translateY(-.25rem);}
}

.tree-btn {margin: -.45rem 0 0;}
.tree-btn a {width: 1.2rem;float: right;margin: 0.6rem .2rem 0;position: relative;}
.tree-btn a i {width: .5rem;position: absolute;top: -.6rem;right: -.1rem;animation: 1s tree-btn-a-i infinite;}
@keyframes tree-btn-a-i {
    0% {top: -.6rem;right: -.1rem;transform:rotate(0);}
    50% {top: -.4rem;right: 0;transform:rotate(-10deg);}
}

.tip {width: 100%;height: 100%;position:fixed;top: 0;left: 0;background: rgba(0,0,0,.7);display: none;z-index: 999;}
.tip-center {width: 100%;height: 100%;}
.tip-main {width: 6rem;height: 3.5rem;margin: auto;background-image: url(../../Images/images/tip/bg.png?v=7);box-sizing: border-box;padding: .7rem .4rem 0;position: relative;background-size:contain;}
.tip-con {width: 100%;overflow: hidden;}
.tip-con p {font-size: .2rem;}
.tip-notice {width: 100%;height: 2rem;font-size: .3rem;text-align: center;color: #00a988;}
.tip-btn {text-align: center;}
.tip-btn a {width: 2rem;height: .6rem;line-height: .55rem;font-size: .22rem; background-image: url(../../Images/images/tip/btn.png?v=7);background-size: contain;display: inline-block;}
.tip-close {width: .5rem;height: .5rem;position: absolute;top: .4rem;right: .1rem;}
/*
.tip-form,
.tip-form form,
.tip-form li {width: 100%;overflow: hidden;}
.tip-form {height: 2.7rem;}
.tip-form li {margin: .05rem 0;font-size: .16rem;color: #00a988;text-align: center;}
.tip-form input {width: 100%;box-sizing: border-box;border: 1px #00a988 solid;height: .5rem;padding: 0 .1rem;font-size: .2rem;}
.tip-form button {width: 2rem;height: .6rem;line-height: .5rem;font-size: .22rem; background-image: url(../../Images/images/tip/btn.png?v=7);background-size: contain;margin: auto;}
*/
/* prize */
.prize-con {margin: .2rem auto;position: relative;background-position: top center;background-size: contain;box-sizing: border-box;}
.prize-con a {width: 3rem;height: .7rem;line-height: .65rem; background-image: url(../../Images/images/prize/btn.png?v=7);background-size: contain;position: absolute;left: 0;right: 0;bottom: .1rem; margin: auto;}
.prize-con p {font-size: .16rem;line-height: 180%;}
.prize-con p span {color: red;}
.prize-con h3 {font-size: .3rem;box-sizing: border-box;padding: .15rem 0 0 1.9rem;text-align: center;color: orange;}
.prize-sow {height: 3.9rem;background-image: url(../../Images/images/prize/sow.png?v=7?r=2);padding: 2rem .5rem 0;}
/* .prize-plantlet {height: 3rem; background-image: url(../../Images/images/prize/plantlet.png?v=7);padding:0 .5rem;} */
.prize-plantlet {padding:0 0 .4rem;}
.prize-plantlet h3 {margin: 0 0 .4rem;}
.prize-search {width: 3.2rem;overflow: hidden;display: block;margin: auto;padding: 0 .2rem 0 0;}
.prize-time {height: 1.22rem;background-image: url(../../Images/images/prize/time.png?v=7?r=1);background-size: contain;margin: .5rem 0;padding: .55rem 1rem 0;}
.prize-address {height: 1.6rem;background-image: url(../../Images/images/prize/address.png?v=7?r=1);background-size: contain;margin: .5rem 0;padding: .6rem 1rem 0;}


/* load */
.load {height: 100%; padding: 0;background-image: url(../../Images/images/weit.jpg?v=7);background-size: cover;}

/* rule */
.rule {position: relative;}
.rule a {width: 3rem;height: .8rem;display: block;margin: auto;position: absolute;top: 0;left: 0;right: 0;}

/* transmit */
.transmit {}
.transmit-btn {width: 5rem;height: 2.4rem;background-image: url(../../Images/images/transmit/btn2.png?v=7);background-size: contain;margin:.3rem auto 0;}
.transmit-btn a {width: 70%;height: .8rem;display: block;float: right;margin: 0 0 .5rem;}

/* login */
.login {height: 100%; background-image: url(../../Images/images/login/bg.jpg?v=7);background-size: cover;}
.login-title {font-size: .35rem;color: white;font-weight: bold;text-align: center;padding: 1rem 0 .5rem;}
.login-form {width: 5.5rem;margin: auto;}
.login-form li {width: 100%; height: .8rem; margin: .1rem 0;
box-sizing:border-box;padding: .1rem .1rem 0 1.5rem;background-size: contain;}
.login-form li.lfl-1 {background-image: url(../../Images/images/login/input-1.png?v=7);}
.login-form li.lfl-2 {background-image: url(../../Images/images/login/input-2.png?v=7);}
.login-form li.lfl-3 {background-image: url(../../Images/images/login/input-3.png?v=7);}
.login-form li.lfl-4 {background-image: url(../../Images/images/login/input-4.png?v=7);}
.login-form li.lfl-5 {background-image: url(../../Images/images/login/input-5.png?v=7);}
.login-form li.lfl-6 {background-image: url(../../Images/images/login/input-6.png?v=7);}
.login-form li.lfl-7 {background-image: url(../../Images/images/login/input-7.png?v=7);}
.login-form li.lfl-8 {background-image: url(../../Images/images/login/input-8.png?v=7);}
.login-form li.lfl-9 {background-image: url(../../Images/images/login/input-9.png?v=7);}
.login-form input,
.login-form select {width: 100%;height: .55rem;font-size: .25rem;}
.login-form button {width: 100%;height:1.2rem; background: center no-repeat;background-size: contain;display: block;}
.login-form button.login {background-image: url(../../Images/images/login/btn-login.png?v=7);}
.login-form button.register {background-image: url(../../Images/images/login/btn-register.png?v=7);}
.login-form button.submit {background-image: url(../../Images/images/login/btn-submit.png?v=7);}
.login-form li.big {height: 1rem;padding: .1rem .1rem 0 1.35rem;margin: .4rem 0;}
.login-form li.big input {height: .76rem;}
.login-form a.code {width: 1.6rem;display: block;}
.login-other {padding: .2rem 0;}
.login-other a {color: white;font-size: .27rem;font-weight: bold;font-family: "黑体"}

/* light */
.light {width: 100%;height: 100%;}
.light .swiper-container {width: 100%;height: 100%;}
.light .swiper-slide {background-size: cover;}
.light a.back {width: 1.2rem;height: .5rem;line-height: .5rem;text-align: center;font-size: .2rem; background: #fff;border-radius: .25rem;position: absolute;bottom: .3rem;right: .2rem;z-index: 99;box-shadow: 0 .02rem .05rem rgba(0,0,0,.3);color: #00a988;}


/* share */
.share {width: 100%;height: 100%;background-image: url(../../Images/images/share-1.jpg?v=7);background-size: cover;position: fixed;top: 0;left: 0;display: none;z-index:9999;}
.share2 {width: 100%;height: 100%;background-image: url(../../Images/images/share-2.jpg?v=7);background-size: cover;position: fixed;top: 0;left: 0;display: none;z-index:9999;}





/* tips */
.tips {width: 100%;height: 100%;position:fixed;top: 0;left: 0;background: rgba(0,0,0,.7);display: block;z-index: 9999;}
.tips-center {width: 100%;height: 100%;}
.tips-main {width: 6rem;height: 6rem;margin: auto;background-image: url(../../Images/images/tips/bg.png?v=7);box-sizing: border-box;padding: .7rem .4rem 0;position: relative;background-size:contain;}
.tips-con {width: 100%;overflow: hidden;}
.tips-con p {font-size: .2rem;}
.tips-body {width: 100%;height: 3rem;font-size: .3rem;text-align: center;color: #00a988;flex-direction:column;margin:.65rem auto 0;justify-content : space-around;}
.tips-body a {display:inline-block;margin: .25rem .25rem 0}
.tips-btn {text-align: center;justify-content : space-around;overflow: hidden;}
.tips-content {width:80%;margin: 1.4rem 0.05rem 0;overflow: hidden;}
.tips-content span.msg {color:#A68454;}
.tips-body a.learn-btn {background-image: url(../../Images/images/tips/learn-btn.png?v=7);background-size: contain;display:inline-block;}
.tips-body a.back-btn {background-image: url(../../Images/images/tips/back-btn.png?v=7);background-size: contain;display:inline-block;}
.tips-body a.ok-btn {background-image: url(../../Images/images/tips/ok-btn.png?v=7);background-size: contain;display:inline-block;}
.tips-close {width: .6rem;height: .6rem;position: absolute;top: 1.55rem;right: .1rem;background-image: url(../../Images/images/tips/pop-close.png?v=7);background-size: contain;}

/* 
@keyframes changeBiger {
                0% {
                    transform: scale(1.08);
                }
                100% {
                    transform: scale(1);
                }
            } */


@keyframes changeBiger {
                0% {
                    transform: scale(1);
                }
				75% {
                    transform: scale(1.08);
                }
                100% {
                    transform: scale(1);
                }
            }




